#
# Copyright (c) 2023 Nordic Semiconductor ASA
#
# SPDX-License-Identifier: Apache-2.0
#

CONFIG_MAIN_STACK_SIZE=4096

CONFIG_SPI=y
CONFIG_SPI_NOR=y
CONFIG_SPI_NOR_FLASH_LAYOUT_PAGE_SIZE=4096

CONFIG_PM_PARTITION_REGION_LITTLEFS_EXTERNAL=y
# CONFIG_PM_PARTITION_SIZE_LITTLEFS=0x00800000 // 8MB